body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Carousel2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_Carousel2
{
   display: block;
   float: left;
   font-size: 0;
   top: 0 !important;
}
#Carousel2 .frame
{
   width: 1200px;
   display: inline-block;
   overflow: hidden;
   height: 631px;
}
#Carousel2 .carousel-item-inner
{
   display: inline-block;
   height: 0;
   left: 0;
   margin-left: 0;
   position: absolute;
   top: 0;
   width: 1200px;
}
#wb_Carousel2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel2 .pagination a
{
   display: inline-block;
   margin: 10px 10px 10px 10px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(246,137,20,1.00);
}
#wb_Carousel2 .pagination a.active
{
   background-color: rgba(246,137,20,1.00);
}
#Carousel2 .frame-1
{
   background-color: rgba(0,0,0,0.87);
   background-image: url('12.jpeg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel2 .frame-2
{
   background-color: transparent;
   background-image: url('images/14.jpg');
   background-repeat: no-repeat;
   background-position: left center;
   background-size: cover;
}
#Carousel2 .frame-3
{
   background-color: transparent;
   background-image: url('images/18.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#wb_myv
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#myv
{
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_OZGUR
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#OZGUR
{
   color: #FFFFFF;
   font-family: "Playfair Display";
   font-weight: bold;
   font-style: normal;
   font-size: 53px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading4
{
   color: #FFFFFF;
   font-family: "Playfair Display";
   font-weight: bold;
   font-style: normal;
   font-size: 53px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading3
{
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_hst
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#hst
{
   color: #FFFFFF;
   font-family: "Playfair Display";
   font-weight: bold;
   font-style: normal;
   font-size: 53px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
@-webkit-keyframes background-zoom
{
   0% { -webkit-transform: scale(1.0) }
   100% { -webkit-transform: scale(1.2) }
}
@-moz-keyframes background-zoom
{
   0% { -moz-transform: scale(1.0) }
   100% { -moz-transform: scale(1.2) }
}
@keyframes background-zoom
{
   0% { transform: scale(1.0) }
   100% { transform: scale(1.2) }
}
